You are here

Your PHP is too old for Drupal 9- Liquid Web VPS Apache Server

Took me a few minutes to figure this out on my VPS so I thought I would share it.

One my liquid web server in the WHM, type in "PHP" in the search. Then Click on MultiPHP Manager.

Then click on User Domains tab

 

Then Change your PHP version on your domain.

 

 

Ahhhhh. :)